/* CUFON */
.font8	{ font-size:8pt;  font-weight:normal; display:inline; visibility:hidden; }
.font9	{ font-size:9pt;  font-weight:normal; display:inline; visibility:hidden; }
.font10	{ font-size:10pt; font-weight:normal; display:inline; visibility:hidden; }
.font11	{ font-size:11pt; font-weight:normal; display:inline; visibility:hidden; }
.font12	{ font-size:12pt; font-weight:normal; display:inline; visibility:hidden; }
.font13	{ font-size:13pt; font-weight:normal; display:inline; visibility:hidden; }
.font14	{ font-size:14pt; font-weight:normal; display:inline; visibility:hidden; }
.font15	{ font-size:15pt; font-weight:normal; display:inline; visibility:hidden; }

.font8b	{ font-size:8pt;  font-weight:bold; display:inline; visibility:hidden; }
.font9b	{ font-size:9pt;  font-weight:bold; display:inline; visibility:hidden; }
.font10b{ font-size:10pt; font-weight:bold; display:inline; visibility:hidden; }
.font11b{ font-size:11pt; font-weight:bold; display:inline; visibility:hidden; }
.font12b{ font-size:12pt; font-weight:bold; display:inline; visibility:hidden; }
.font13b{ font-size:13pt; font-weight:bold; display:inline; visibility:hidden; }
.font14b{ font-size:14pt; font-weight:bold; display:inline; visibility:hidden; }
.font15b{ font-size:15pt; font-weight:bold; display:inline; visibility:hidden; }